Subject: RE: Form of Assignment Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 31 Dec 1979 16:00:00 -0800 (PST)

Angela:
I spoke to Russell today about this draft and  we are still not satisfied 
with the credit support provider language and Russell is going to talk to 
your credit people about that.  Additionally, I am sending to you a draft of 
the multi-product Enron Guaranty that I understand Aquila Energy Corporation 
will be providing to us.  We would very much appreciate it if the Aquila 
Enery Corp. Guaranty's format would match that of Enron Corp.'s at least with 
respect to the description of the parties and transactions covered.  I look 
forward to hearing from you.

Carol St. Clair
EB 3889
713-853-3989 (Phone)
713-646-3393 (Fax)
[email-masked]

	"Weber, Angela" <[email-masked]>
	01/19/2001 10:27 AM
		 
		 To: "[email-masked]'" <[email-masked]>
		 cc: 
		 Subject: RE: Form of Assignment Agreement

Hello Carol,

I have incorporated your comments #2 and #3 and proposed some alternate
language regarding comment #1.  Please review and contact me to discuss.

Thanks,

Angela Weber
Aquila Energy
Associate Contract Specialist
1100 Walnut Street, Suite 3100
Kansas City, MO 65106
Phone:  816-527-1293
Fax:  816-527-4293
e-mail:  [email-masked]

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Thursday, January 11, 2001 4:23 PM
To: [email-masked]
Cc: [email-masked]; [email-masked]
Subject: Form of Assignment Agreement

Angela:
We have reviewed the Form of Assignment and Amendment Agreement and have
the following comments:

1.   Based on discussions that Russell Diamond has had with Matt Crocker,
in Section (e), the definition of Credit Support Provider in clause (ii)
should eliminate all of the language after the proviso.

2.   I think we need to amend the definition of "Material Adverse Change"
in the CSA to refer to Party B's Credit Support Provider.

3.   In Section (g), in the second line of (g)(1) the word "Provided"
should be changed to "Provider".

I am still reviewing the form of Guaranty which you sent.  I will have
Susan Bailey send you our form of Guaranty shortly.  I would prefer if we
attach the forms of Guarantys to the Assignment Agreement and refer to the
forms in Section (d).  I look forward to hearing from you.

Carol St. Clair
EB 3889
713-853-3989 (Phone)
713-646-3393 (Fax)
[email-masked]

 - UCU ASSIGNMENT OF ISDA TO ARM.doc